# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = devhelp-docs
pkgbase = devhelp
xdata = pkgtype=split
pkgver = 43.0-4
pkgdesc = API documentation browser for GNOME (documentation)
url = https://gitlab.gnome.org/GNOME/devhelp
builddate = 1759700528
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2850194
arch = armv7h
license = GPL-3.0-or-later
makedepend = git
makedepend = appstream-glib
makedepend = gobject-introspection
makedepend = meson
makedepend = yelp-tools
makedepend = gi-docgen
makedepend = glib2-devel
